import request from '@/utils/request'

export function info(query) {
  return request({
    url: '/dashboard',
    method: 'get',
    params: query
  })
}
export function rechargeFee(query) {
  return request({
    url: '/dashboard/rechargeFee',
    method: 'get',
    params: query
  })
}
